
    select,
    .gform_wrapper select {
        font-size: 15px;
        line-height: 30px !important;
        color: var(--color-gray);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 8px 46px 8px 16px !important;
        border: 1px solid rgba(0, 0, 0, 0.16);
        border-radius: var(--box-radius);
        box-shadow: var(--box-shadow);
        background-color: #ffffff;
        width: 100%;
        height: 100%;
        outline: none;
    }

    .select-wrapper,
    .ginput_container_select {
        position: relative;
    }

    .select-wrapper::after,
    .ginput_container_select::after {
        content: "\f107";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        pointer-events: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 48px;
        display: flex;
        justify-content: center;
        height: 48px;
        align-items: center;
        color: var(--color-dark);
    }

    option {
        font-size: 15px;
        line-height: 1.5;
    }

    .acf-ui-datepicker select {
        -webkit-appearance: menulist;
        -moz-appearance: menulist; 
        appearance: menulist;
    }

    .menu-header-menu-container--mobile {
        margin-top: 16px;
    }

    @media (min-width: 608px) {
        .menu-header-menu-container--mobile {
            display: none;
        }
    }
    
    .navbar__toggle-menu {
        grid-area: toggle-menu-navbar;
        align-self: center;
        height: 32px;
        margin: auto;
    }

    
    /*SK CSS*/
    .testimonials.wrapper .testimonials__inner {
    max-width: 100%;
    margin: auto;
}
.testimonials {
    background-size: cover;
}
.testimonials.wrapper .swiper-pagination.swiper-pagination-bullets{
    position: relative !important;
}
.testimonials.wrapper .item-testimonial__author {
    margin-top: 30px;
    margin-bottom: 15px;
}

.testimonials.wrapper .testimonials__list {
    display: flex;
    align-items: center;
}